[Settings]
gtk-theme-name = io.elementary.stylesheet.mint
gtk-icon-theme-name = zafiro-icon-theme
gtk-fallback-icon-theme = elementary
gtk-sound-theme-name = elementary
gtk-icon-sizes = panel-menu-bar=24,24
gtk-font-name = Inter 9
